Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 13:28:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello Splash Customer care team,
I received the order 9581785118,
there are 3 items, but 
one item - the yellow maxi dress - arrived damaged - I took few pictures of the damage. 
I noticed it’s the last dress in yellow colour, but you still have all sizes in other colour. 
There are black big stains at the hem, the fabric near hem is damaged and lining came off at the seam in two places.
The dress needs repair and cleaning, so it should be or more discounted or returned. 
I look forward to your reply about the issue.
Regards, 
Laura https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4726678